Commit d98d9546 authored by Jérémy Lal's avatar Jérémy Lal

Issue deprecation in dh_nodejs and also document it

parent d5363ac9
......@@ -15,6 +15,8 @@ B<dh_nodejs> [S<I<debhelper options>>]
=head1 DESCRIPTION
B<deprecated> please Build-Depend libnode-dev instead.
B<dh_nodejs> is a debhelper program that is responsible for generating
appropriate dependencies on nodejs.
......@@ -31,6 +33,7 @@ init();
#}
# parse list file
print("dh --nodejs is deprecated, please Build-Depend libnode-dev instead");
open (RAWFILE, '/usr/share/nodejs/pluginsdep')
or error("cannot read /usr/share/nodejs/pluginsdep: $!\n");
my $deps = <RAWFILE>;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment